links:
- href: https://api.sgu.se/oppnadata/maringeologi25k/ogc/features/v1/collections/?f=application%2Fjson
  rel: alternate
  type: application/json
  title: This document as application/json
- href: https://api.sgu.se/oppnadata/maringeologi25k/ogc/features/v1/collections/?f=application%2Fx-yaml
  rel: self
  type: application/x-yaml
  title: This document
- href: https://api.sgu.se/oppnadata/maringeologi25k/ogc/features/v1/collections/?f=text%2Fhtml
  rel: alternate
  type: text/html
  title: This document as text/html
- href: https://creativecommons.org/publicdomain/zero/1.0/deed.sv
  rel: license
  type: text/html
  title: CC0 1.0 universell
collections:
- id: bottenmaterial-grundlager
  title: "Bottenmaterial, dominerande översta metern"
  description: Bottenmaterial visar fördelningen av de jordarter som enligt tolkning
    bedöms utgöra det huvudsakliga material utav vilken havsbottenytan är uppbyggd.
    De har en mäktighet som överstiger 50 cm och utgör det mest ytliga materialet
    såvida det inte överlagras av ett så kallat tunt ytlager av bottenmaterial.
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 12.420999022432548
        - 55.313143569422195
        - 14.561853791116995
        - 56.50374812274615
  links:
  - href: https://api.sgu.se/oppnadata/maringeologi25k/ogc/features/v1/collections/bottenmaterial-grundlager/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: bottenmaterial-grundlager items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/maringeologi25k/ogc/features/v1/collections/bottenmaterial-grundlager/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: bottenmaterial-grundlager items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/maringeologi25k/ogc/features/v1/collections/bottenmaterial-grundlager/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: bottenmaterial-grundlager items as application/geo+json
  - href: https://api.sgu.se/oppnadata/maringeologi25k/ogc/features/v1/collections/bottenmaterial-grundlager/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: bottenmaterial-grundlager items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/maringeologi25k/ogc/features/v1/collections/bottenmaterial-grundlager/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: bottenmaterial-grundlager items as text/csv
  - href: https://api.sgu.se/oppnadata/maringeologi25k/ogc/features/v1/collections/bottenmaterial-grundlager/items?f=application%2Fjson
    rel: items
    type: application/json
    title: bottenmaterial-grundlager items as application/json
  - href: https://api.sgu.se/oppnadata/maringeologi25k/ogc/features/v1/collections/bottenmaterial-grundlager/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: bottenmaterial-grundlager items as text/html
  - href: https://api.sgu.se/oppnadata/maringeologi25k/ogc/features/v1/collections/bottenmaterial-grundlager?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/maringeologi25k/ogc/features/v1/collections/bottenmaterial-grundlager?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/maringeologi25k/ogc/features/v1/collections/bottenmaterial-grundlager?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/maringeologi25k/wfs?service=WFS&typenames=bottenmaterial-grundlager&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for bottenmaterial-grundlager
  - href: https://api.sgu.se/oppnadata/maringeologi25k/ogc/features/v1/collections/bottenmaterial-grundlager/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/maringeologi25k/ogc/features/v1/collections/bottenmaterial-grundlager/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/maringeologi25k/ogc/features/v1/collections/bottenmaterial-grundlager/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/maringeologi25k/ogc/features/v1/collections/bottenmaterial-grundlager/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: bottenmaterial-ytlager
  title: "Tunt ytlager av bottenmaterial, mäktighet mindre än 50 cm"
  description: "Tunt ytlager av bottenmaterial visar fördelningen av de jordarter\
    \ som enligt tolkning återfinns i havsbottenytan och har en mäktighet på mindre\
    \ än 50 cm. Ytlager visar alltid den mest ytliga jordarten där det förekommer,\
    \ och underlagras alltid av ett grundlager."
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 12.434102014185699
        - 55.31340359195973
        - 14.561821768398199
        - 56.50374800282058
  links:
  - href: https://api.sgu.se/oppnadata/maringeologi25k/ogc/features/v1/collections/bottenmaterial-ytlager/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: bottenmaterial-ytlager items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/maringeologi25k/ogc/features/v1/collections/bottenmaterial-ytlager/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: bottenmaterial-ytlager items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/maringeologi25k/ogc/features/v1/collections/bottenmaterial-ytlager/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: bottenmaterial-ytlager items as application/geo+json
  - href: https://api.sgu.se/oppnadata/maringeologi25k/ogc/features/v1/collections/bottenmaterial-ytlager/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: bottenmaterial-ytlager items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/maringeologi25k/ogc/features/v1/collections/bottenmaterial-ytlager/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: bottenmaterial-ytlager items as text/csv
  - href: https://api.sgu.se/oppnadata/maringeologi25k/ogc/features/v1/collections/bottenmaterial-ytlager/items?f=application%2Fjson
    rel: items
    type: application/json
    title: bottenmaterial-ytlager items as application/json
  - href: https://api.sgu.se/oppnadata/maringeologi25k/ogc/features/v1/collections/bottenmaterial-ytlager/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: bottenmaterial-ytlager items as text/html
  - href: https://api.sgu.se/oppnadata/maringeologi25k/ogc/features/v1/collections/bottenmaterial-ytlager?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/maringeologi25k/ogc/features/v1/collections/bottenmaterial-ytlager?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/maringeologi25k/ogc/features/v1/collections/bottenmaterial-ytlager?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/maringeologi25k/wfs?service=WFS&typenames=bottenmaterial-ytlager&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for bottenmaterial-ytlager
  - href: https://api.sgu.se/oppnadata/maringeologi25k/ogc/features/v1/collections/bottenmaterial-ytlager/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/maringeologi25k/ogc/features/v1/collections/bottenmaterial-ytlager/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/maringeologi25k/ogc/features/v1/collections/bottenmaterial-ytlager/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/maringeologi25k/ogc/features/v1/collections/bottenmaterial-ytlager/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: bottenstromexponering
  title: Bottenströmexponering
  description: "Bottenströmexponering beskriver havsbottenytans nuvarande grad av\
    \ exponering för bottenströmmar i olika områden. Detta är baserat på, det i bottenytan,\
    \ förekommande sedimentets bildningsmiljö, kornstorlek och innehåll av organiskt\
    \ material samt terrängförhållanden."
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 12.420999022432548
        - 55.313143569422195
        - 14.561853791116995
        - 56.50374812274615
  links:
  - href: https://api.sgu.se/oppnadata/maringeologi25k/ogc/features/v1/collections/bottenstromexponering/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: bottenstromexponering items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/maringeologi25k/ogc/features/v1/collections/bottenstromexponering/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: bottenstromexponering items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/maringeologi25k/ogc/features/v1/collections/bottenstromexponering/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: bottenstromexponering items as application/geo+json
  - href: https://api.sgu.se/oppnadata/maringeologi25k/ogc/features/v1/collections/bottenstromexponering/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: bottenstromexponering items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/maringeologi25k/ogc/features/v1/collections/bottenstromexponering/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: bottenstromexponering items as text/csv
  - href: https://api.sgu.se/oppnadata/maringeologi25k/ogc/features/v1/collections/bottenstromexponering/items?f=application%2Fjson
    rel: items
    type: application/json
    title: bottenstromexponering items as application/json
  - href: https://api.sgu.se/oppnadata/maringeologi25k/ogc/features/v1/collections/bottenstromexponering/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: bottenstromexponering items as text/html
  - href: https://api.sgu.se/oppnadata/maringeologi25k/ogc/features/v1/collections/bottenstromexponering?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/maringeologi25k/ogc/features/v1/collections/bottenstromexponering?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/maringeologi25k/ogc/features/v1/collections/bottenstromexponering?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/maringeologi25k/wfs?service=WFS&typenames=bottenstromexponering&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for bottenstromexponering
  - href: https://api.sgu.se/oppnadata/maringeologi25k/ogc/features/v1/collections/bottenstromexponering/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/maringeologi25k/ogc/features/v1/collections/bottenstromexponering/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/maringeologi25k/ogc/features/v1/collections/bottenstromexponering/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/maringeologi25k/ogc/features/v1/collections/bottenstromexponering/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: erosion-ackumulation
  title: Erosions- och ackumulationsförhållanden
  description: "Erosions- och ackumulationsförhållanden beskriver havsbottnens erosionsbenä\
    genhet och sedimentdynamik. Detta skikt är baserat på, det i bottenytan, förekommande\
    \ sedimentets bildningsmiljö, kornstorlek och innehåll av organiskt material samt\
    \ terrängförhållanden."
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 12.420999022432548
        - 55.313143569422195
        - 14.561853791116995
        - 56.50374812274615
  links:
  - href: https://api.sgu.se/oppnadata/maringeologi25k/ogc/features/v1/collections/erosion-ackumulation/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: erosion-ackumulation items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/maringeologi25k/ogc/features/v1/collections/erosion-ackumulation/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: erosion-ackumulation items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/maringeologi25k/ogc/features/v1/collections/erosion-ackumulation/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: erosion-ackumulation items as application/geo+json
  - href: https://api.sgu.se/oppnadata/maringeologi25k/ogc/features/v1/collections/erosion-ackumulation/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: erosion-ackumulation items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/maringeologi25k/ogc/features/v1/collections/erosion-ackumulation/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: erosion-ackumulation items as text/csv
  - href: https://api.sgu.se/oppnadata/maringeologi25k/ogc/features/v1/collections/erosion-ackumulation/items?f=application%2Fjson
    rel: items
    type: application/json
    title: erosion-ackumulation items as application/json
  - href: https://api.sgu.se/oppnadata/maringeologi25k/ogc/features/v1/collections/erosion-ackumulation/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: erosion-ackumulation items as text/html
  - href: https://api.sgu.se/oppnadata/maringeologi25k/ogc/features/v1/collections/erosion-ackumulation?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/maringeologi25k/ogc/features/v1/collections/erosion-ackumulation?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/maringeologi25k/ogc/features/v1/collections/erosion-ackumulation?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/maringeologi25k/wfs?service=WFS&typenames=erosion-ackumulation&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for erosion-ackumulation
  - href: https://api.sgu.se/oppnadata/maringeologi25k/ogc/features/v1/collections/erosion-ackumulation/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/maringeologi25k/ogc/features/v1/collections/erosion-ackumulation/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/maringeologi25k/ogc/features/v1/collections/erosion-ackumulation/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/maringeologi25k/ogc/features/v1/collections/erosion-ackumulation/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: karteringsomraden
  title: Karteringsområden
  description: Karteringsområden visar de områden som har karterats i skala 1:25 000
    med viss information om karteringsprojektet.
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 12.420999022432548
        - 55.313143569422195
        - 14.561861673632423
        - 56.50374815226496
  links:
  - href: https://api.sgu.se/oppnadata/maringeologi25k/ogc/features/v1/collections/karteringsomraden/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: karteringsomraden items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/maringeologi25k/ogc/features/v1/collections/karteringsomraden/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: karteringsomraden items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/maringeologi25k/ogc/features/v1/collections/karteringsomraden/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: karteringsomraden items as application/geo+json
  - href: https://api.sgu.se/oppnadata/maringeologi25k/ogc/features/v1/collections/karteringsomraden/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: karteringsomraden items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/maringeologi25k/ogc/features/v1/collections/karteringsomraden/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: karteringsomraden items as text/csv
  - href: https://api.sgu.se/oppnadata/maringeologi25k/ogc/features/v1/collections/karteringsomraden/items?f=application%2Fjson
    rel: items
    type: application/json
    title: karteringsomraden items as application/json
  - href: https://api.sgu.se/oppnadata/maringeologi25k/ogc/features/v1/collections/karteringsomraden/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: karteringsomraden items as text/html
  - href: https://api.sgu.se/oppnadata/maringeologi25k/ogc/features/v1/collections/karteringsomraden?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/maringeologi25k/ogc/features/v1/collections/karteringsomraden?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/maringeologi25k/ogc/features/v1/collections/karteringsomraden?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/maringeologi25k/wfs?service=WFS&typenames=karteringsomraden&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for karteringsomraden
  - href: https://api.sgu.se/oppnadata/maringeologi25k/ogc/features/v1/collections/karteringsomraden/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/maringeologi25k/ogc/features/v1/collections/karteringsomraden/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/maringeologi25k/ogc/features/v1/collections/karteringsomraden/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/maringeologi25k/ogc/features/v1/collections/karteringsomraden/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: ytsubstrat
  title: Ytsubstrat
  description: "Ytsubstrat är en omklassning av lagret Tunt ytlager av bottenmaterial.\
    \ När det saknats information i detta lager har lagret Bottenmaterial, dominerande\
    \ översta metern använts i stället. Ytsubstrat beskriver den allra översta delen\
    \ av havsbottenytan. Informationen kan med fördel användas som underlag vid biologisk\
    \ inventering och habitatklassning. Klassningen görs enligt EUNIS (European Nature\
    \ Information System) som är ett klassifikationssystem för habitat och naturtyper\
    \ utvecklat av EEA (European Environment Agency)."
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 12.420999022432548
        - 55.313143569422195
        - 14.561853791116995
        - 56.50374812274615
  links:
  - href: https://api.sgu.se/oppnadata/maringeologi25k/ogc/features/v1/collections/ytsubstrat/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: ytsubstrat items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/maringeologi25k/ogc/features/v1/collections/ytsubstrat/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: ytsubstrat items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/maringeologi25k/ogc/features/v1/collections/ytsubstrat/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: ytsubstrat items as application/geo+json
  - href: https://api.sgu.se/oppnadata/maringeologi25k/ogc/features/v1/collections/ytsubstrat/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: ytsubstrat items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/maringeologi25k/ogc/features/v1/collections/ytsubstrat/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: ytsubstrat items as text/csv
  - href: https://api.sgu.se/oppnadata/maringeologi25k/ogc/features/v1/collections/ytsubstrat/items?f=application%2Fjson
    rel: items
    type: application/json
    title: ytsubstrat items as application/json
  - href: https://api.sgu.se/oppnadata/maringeologi25k/ogc/features/v1/collections/ytsubstrat/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: ytsubstrat items as text/html
  - href: https://api.sgu.se/oppnadata/maringeologi25k/ogc/features/v1/collections/ytsubstrat?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/maringeologi25k/ogc/features/v1/collections/ytsubstrat?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/maringeologi25k/ogc/features/v1/collections/ytsubstrat?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/maringeologi25k/wfs?service=WFS&typenames=ytsubstrat&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for ytsubstrat
  - href: https://api.sgu.se/oppnadata/maringeologi25k/ogc/features/v1/collections/ytsubstrat/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/maringeologi25k/ogc/features/v1/collections/ytsubstrat/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/maringeologi25k/ogc/features/v1/collections/ytsubstrat/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/maringeologi25k/ogc/features/v1/collections/ytsubstrat/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
crs:
- http://www.opengis.net/def/crs/OGC/1.3/CRS84
- http://www.opengis.net/def/crs/EPSG/0/2400
- http://www.opengis.net/def/crs/EPSG/0/3006
- http://www.opengis.net/def/crs/EPSG/0/3007
- http://www.opengis.net/def/crs/EPSG/0/3008
- http://www.opengis.net/def/crs/EPSG/0/3009
- http://www.opengis.net/def/crs/EPSG/0/3010
- http://www.opengis.net/def/crs/EPSG/0/3011
- http://www.opengis.net/def/crs/EPSG/0/3012
- http://www.opengis.net/def/crs/EPSG/0/3013
- http://www.opengis.net/def/crs/EPSG/0/3014
- http://www.opengis.net/def/crs/EPSG/0/3015
- http://www.opengis.net/def/crs/EPSG/0/3016
- http://www.opengis.net/def/crs/EPSG/0/3017
- http://www.opengis.net/def/crs/EPSG/0/3018
- http://www.opengis.net/def/crs/EPSG/0/3021
- http://www.opengis.net/def/crs/EPSG/0/3857
- http://www.opengis.net/def/crs/EPSG/0/4326
- http://www.opengis.net/def/crs/EPSG/0/4258
- http://www.opengis.net/def/crs/EPSG/0/900913
